# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sonoma/remote/version'

Gem::Specification.new do |spec|
  spec.name          = "sonoma-remote"
  spec.version       = Sonoma::Remote::VERSION
  spec.authors       = ["Sonoma"]
  spec.email         = ["goods-cim-orders-dev@groupon.com"]
  spec.summary       = %q{Deploy/Manage/Monitor Remote Servers Running Docker}
  spec.description   = %q{}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "capistrano", ">= 3.4.0"
  spec.add_dependency "hipchat"
  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
